• 0

    posted a message on FuXPFu - (As inspired by Bant)
    Quote from zariel »

    Try installing AceHook?


    Hmm, couldn't find "AceHook" in the Updater.. so I googled and saw that it was part of the Ace2 package, so I downloaded Ace2 from the updater. That did the trick.
    Posted in: FuBar AddOns
  • 0

    posted a message on FuXPFu - (As inspired by Bant)
    I downloaded FuXPFu via the WoWAceUpdater, and I can't seem to get it to work. My error:

    "Interface\AddOns\FuBar_FuXPFu\FuBar_FuXPFu.lua:6: AceAddon: AceOO-2.0: Library "AceHook-2.1" does not exist"

    So is there anything I can do to get this running under FuBar3? I used to use it back when I had FuBar2, and this was one of my favorite addons. Really enjoyed the XP bar being under fubar. :)
    Posted in: FuBar AddOns
  • To post a comment, please or register a new account.